Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 12:43:28 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have ordered from the application yesterday and the order was confirmed but then I received a message from you saying that my order didn’t go through and I should contact my bank if any amount was debited. I did contact my bank and they have debited the amount and they told me that I should contact home center. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2469476